<!--
title: Garuda в сравнении с другими дистрибутивами
description: Чем Garuda отличается от Ubuntu и Manjaro?
published: true
date: 2020-12-12T12:59:35.104Z
tags: garuda, comparison, ubuntu, manjaro
editor: ckeditor
dateCreated: 2020-11-07T14:04:49.589Z
-->

<p>Чтобы вы могли понять, является ли Garuda хорошим выбором, мы составили для вас сравнение с другими известными дистрибутивами.</p>
<p>&nbsp;</p>
<figure class="table">
  <table>
    <tbody>
      <tr>
        <td>&nbsp;</td>
        <td>Garuda Linux</td>
        <td>Manjaro Linux</td>
        <td>Ubuntu</td>
      </tr>
      <tr>
        <td>Управление пакетами</td>
        <td>Pacman (Терминал) &amp; Pamac (Граф. интерфейс)</td>
        <td>Pacman (Терминал) &amp; Pamac (Граф. интерфейс)</td>
        <td>APT (Терминал) + Snap (Терминал) + Центр Приложений Ubuntu (Граф. интерфейс к Snap)</td>
      </tr>
      <tr>
        <td>Репозитории</td>
        <td>Arch + AUR</td>
        <td>Репозитории Manjaro (Arch + немного изменений и доп. тестирования) + AUR</td>
        <td>Репозитории Ubuntu, многое ПО отсутствует и его придётся устанавливать из подключаемых PPA</td>
      </tr>
      <tr>
        <td>ПО</td>
        <td>Большинство приложений доступны по умолчанию</td>
        <td>Многое ПО из AUR (нужно компилировать)</td>
        <td>Большинство ПО нужно устанавливать, подключая многочисленные PPA</td>
      </tr>
      <tr>
        <td>Версии ПО</td>
        <td>Всегда новейшие</td>
        <td>Новые версии зачастую появляются с задержкой в пару недель</td>
        <td>Хорошо протестированное, но не новейшее в APT, &nbsp;упакованные со всеми библиотеками (трата места на диске) в Snap (часть новые, часть не обновляется очень долго)</td>
      </tr>
      <tr>
        <td>Целевая аудитория</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
      </tr>
      <tr>
        <td>Установка</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
      </tr>
      <tr>
        <td>Графичекие окружения</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
      </tr>
      <tr>
        <td>Выбор приложений</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
      </tr>
      <tr>
        <td>Цели</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
      </tr>
    </tbody>
  </table>
</figure>
